@charset "utf-8";
/* CSS Document */

/*通用*/
.fl{float:left}
.fr{float:right}
.clr{clear:both}
.content_in{margin:20px auto; width:100%; overflow:hidden;}
.qrn_center_box{width:1200px; overflow:hidden; margin:0 auto}
.left_box{width:48%; overflow:hidden; float:left;}
.right_box{width:48%; overflow:hidden; float:right;}
.bor_dashed{border-bottom:1px dotted #ccc}
.public_title_box{width:100%}
.bck{ background:#FBFBFB;}
.public_mar_top{margin-top:15px}
.public_mar_top10{margin-top:10px}
.public_mar_left10{margin-left:10px}
.public_bg{background:#FBFBFB}

/*背景图片*/
body{background:url(bg_slt2017.jpg) no-repeat center 100%; min-height:800px; background-size:cover; -moz-background-size: cover;-webkit-background-size: cover;background-color:#A2D0F2}

/*头部*/
#mdgov_enterpriseNavigation {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 99999;
	border: 0;
	margin-bottom: 0;

}
#mdgov_enterpriseNavigation .nav > li > a:hover, #mdgov_enterpriseNavigation .nav > li > a:focus, #mdgov_enterpriseNavigation .nav > li > a.active {
	background-color: #ffffff;
}
.navbar-header {
	width:100%;
	height:137px;
	margin:0 auto;
	position:relative;
}
/*滑动头部*/
.header_box{
	width:100%;
	height:80px;
	margin:0 auto;
	display: none;
	position:relative;
	border-bottom:2px solid #A0C0DF;
	}
#mastWrap{
	width:100%;
	margin:0 auto;
	background:url(bg_nav_blue_stl2017.png) repeat-x;
	}

.top_box{width:100%; height:27px; background:#0056AB}
.top{width:1200px; margin:0 auto}
.top_link{width:30%; float:left; line-height:27px; text-align:left; font-size:12px; color:#fff}
.top_link a{color:#fff}
.top_save{width:20%; float:right; line-height:27px; text-align:right; font-size:12px; color:#fff}
.top_save a{color:#fff}

.nav_white{width:1200px; height:80px; margin:0 auto;}
.nav_white h1{width:340px; height:80px; float:left}
.nav_white h1 img{margin:3px 0 0 10px}
.nav_white ul{margin-top:25px; float:left}
.nav_white li{height:33px; width:120px; margin-left:15px; float:left}
.nav_xwdt_white a{background:url(nav_xwdt_off_slt2017_w.png) left no-repeat; font-size:18px; padding-left:40px; display:block; color:#fff; line-height:33px;}
.nav_xwdt_white a:hover{background: url(nav_xwdt_off_slt2017_w.png) left no-repeat;  padding-left:40px; display:block; color:#FF9;}
.nav_zwgk_white a{background:url(nav_zwgk_off_slt2017_w.png) left no-repeat; font-size:18px; padding-left:40px; display:block; color:#fff; line-height:33px;}
.nav_zwgk_white a:hover{background: url(nav_zwgk_off_slt2017_w.png) left no-repeat;  padding-left:40px; display:block; color:#FF9;}
.nav_zt_white a{background:url(nav_zt_off_slt2017_w.png) left no-repeat; font-size:18px; padding-left:40px; display:block; color:#fff; line-height:33px;}
.nav_zt_white a:hover{background: url(nav_zt_off_slt2017_w.png) left no-repeat;  padding-left:40px; display:block; color:#FF9;}
.nav_ywxx_white a{background:url(nav_ywxx_off_slt2017_w.png) left no-repeat; font-size:18px; padding-left:40px; display:block; color:#fff; line-height:33px;}
.nav_ywxx_white a:hover{background: url(nav_ywxx_off_slt2017_w.png) left no-repeat;  padding-left:40px; display:block; color:#FF9;}
.nav_white .search_box{width:260px; float:right; margin-top:25px}


/*导航*/
.nav_box{width:100%; background:#fff}
.nav{width:1200px; height:110px; margin:0 auto}
.nav h1{width:340px; height:110px; float:left}
.nav h1 img{margin-top:20px}
.nav ul{margin-top:35px; float:left}
.nav li{height:33px; width:120px; margin-left:15px; float:left}

.nav_xwdt a{background:url(nav_xwdt_off_slt2017.png) left no-repeat; font-size:18px; padding-left:40px; display:block; color:#404040; line-height:33px;}
.nav_xwdt a:hover{background: url(nav_xwdt_on_slt2017.png) left no-repeat;  padding-left:40px; display:block; color:#0056AB;}
.nav_zwgk a{background:url(nav_zwgk_off_slt2017.png) left no-repeat; font-size:18px; padding-left:40px; display:block; color:#404040; line-height:33px;}
.nav_zwgk a:hover{background: url(nav_zwgk_on_slt2017.png) left no-repeat;  padding-left:40px; display:block; color:#0056AB;}
.nav_zt a{background:url(nav_zt_off_slt2017.png) left no-repeat; font-size:18px; padding-left:40px; display:block; color:#404040; line-height:33px;}
.nav_zt a:hover{background: url(nav_zt_on_slt2017.png) left no-repeat;  padding-left:40px; display:block; color:#0056AB;}
.nav_ywxx a{background:url(nav_ywxx_off_slt2017.png) left no-repeat; font-size:18px; padding-left:40px; display:block; color:#404040; line-height:33px;}
.nav_ywxx a:hover{background: url(nav_ywxx_on_slt2017.png) left no-repeat;  padding-left:40px; display:block; color:#0056AB;}

.search_box{width:260px; float:right; margin-top:35px}
.search_txt{width:200px; line-height:36px; height:36px; float:left; border:1px solid #A0C2E4; text-align:left; font-size:14px}
.btn_search{width:38px; height:38px; float:left; background:url(btn_search_slt2017.png) no-repeat; border:0; cursor:pointer}

/*返回顶部*/
#totop {
    position:fixed;
    bottom: 20px;
    right: 5px;
    z-index: 9999999999;
    width: 69px;
    cursor: pointer;
    display: none;
}
#totop a {
    display: block;
    outline: none;
    width: 69px;
    height: 50px;
    padding-top: 48px;
    background: url(totopslt2017.png) no-repeat;
}


/*新闻动态*/
.xwdt{margin-bottom:10px; padding:15px}
.xwdt_tit_box{width:100%; margin:0 auto}
.xwdt h2{float:left; line-height:35px; margin-bottom:10px; font-size:24px; color:#0056ab; font-weight:bold}
.xwdt h2 a{color:#0056ab;}
.xwdt h2 a:hover{color:#888}
.xwdt_link{float:right}
.xwdt_link span{float:left;line-height:30px}
.xwdt_link li{height:30px; width:50px; float:left}
.ico_img a{background:url(icon_img_off_slt2017.png) left no-repeat; padding-left:20px; font-size:14px; display:block; color:#404040; line-height:30px;}
.ico_img a:hover{background: url(icon_img_on_slt2017.png) left no-repeat;  padding-left:20px; display:block; color:#0056AB;}
.ico_vid a{background:url(icon_vid_off_slt2017.png) left no-repeat; padding-left:20px; font-size:14px; display:block; color:#404040; line-height:30px;}
.ico_vid a:hover{background: url(icon_vid_on_slt2017.png) left no-repeat;  padding-left:20px; display:block; color:#0056AB;}


/*焦点图*/
.focus{position:relative;width:575px;height:290px; clear:both}  
.focus img{width:575px;height:290px;} 
.focus .fPic{position:absolute;left:0;top:0px;}  
.focus .D1fBt{overflow:hidden;zoom:1;height:16px;z-index:10;}  
.focus .D2fBt{overflow:hidden;zoom:1;height:16px;z-index:10;}  
.focus .shadow{width:100%;position:absolute;bottom:0;left:0px;z-index:10;height:40px;line-height:40px;background:rgba(0,0,0,0.6);  
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;display:block;text-align:left;}  
.focus .shadow a{text-decoration:none;color:#fff;font-size:14px;overflow:hidden; margin-left:15px; font-family:"Microsoft Yahei"; width:421px; height:40px;line-height:40px;overflow:hidden; display:inline-block; }  
.focus .fcon{position:relative;width:100%;float:left;display:none;background:#000  }  
.focus .fcon img{display:block;}  
.focus .fbg{bottom:35px;right:200px;position:absolute;height:12px;text-align:center;z-index:200; }  
.focus .fbg div{ overflow:hidden; height:12px }    
.focus .D1fBt a{position:relative;display:inline;width:40px;height:5px; margin:0 3px;color:#B0B0B0; text-decoration:none;text-align:center;outline:0;float:left;background:#fff;}    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#0099FF;height:8px;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none;font-style:normal;}    
.focus .D2fBt a{position:relative;display:inline;width:40px;height:5px; margin:0 3px;color:#B0B0B0; text-decoration:none;text-align:center;outline:0;float:left;background:#fff;}    
.focus .D2fBt .current,.focus .D1fBt a:hover{background:#0099FF;}    
.focus .D2fBt img{display:none}    
.focus .D2fBt i{display:none;font-style:normal;}    
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background:url(focus_btn_slt2017.png) no-repeat;}
.focus .prev{top:50%;margin-top:-37px;left:0;background-position:0 -74px;cursor:pointer;}  
.focus .next{top:50%;margin-top:-37px;right:0;background-position:-40px -74px;cursor:pointer;}  
.focus .prev:hover{background-position:0 0;}  
.focus .next:hover{background-position:-40px 0;}

/*政务公开*/
.public_tit{float:left; line-height:35px; margin-bottom:10px; font-size:24px; color:#0056ab; font-weight:bold;}
.public_tit a{color:#0056ab}
.public_tit a:hover{color:#888}

.icon_top{margin:15px auto}
.icon_top li{ width:79px; height:94px; float:left; margin-left:15px}

.icon_ml a{background:url(icon_ml_slt2017.png) top no-repeat; width:79px; padding-top:66px; text-align:center; display:block;line-height:28px;font-size:14px; color:#fff}
.icon_ml a:hover{background:url(icon_ml_on_slt2017.png) top no-repeat; color:#fff;}
.icon_zn a{background:url(icon_zn_slt2017.png) top no-repeat; width:79px; padding-top:66px; text-align:center; display:block;line-height:28px;font-size:14px; color:#fff}
.icon_zn a:hover{background:url(icon_zn_on_slt2017.png) top no-repeat; color:#fff;}
.icon_gkyj a{background:url(icon_gkyj_slt2017.png) top no-repeat; width:79px; padding-top:66px; text-align:center; display:block;line-height:28px;font-size:14px; color:#fff}
.icon_gkyj a:hover{background:url(icon_gkyj_on_slt2017.png) top no-repeat; color:#fff;}
.icon_ndbg a{background:url(icon_ndbg_slt2017.png) top no-repeat; width:79px; padding-top:66px; text-align:center; display:block;line-height:28px;font-size:14px; color:#fff}
.icon_ndbg a:hover{background:url(icon_ndbg_on_slt2017.png) top no-repeat; color:#fff;}
.icon_ysqgk a{background:url(icon_ysqgk_slt2017.png) top no-repeat; width:79px; padding-top:66px; text-align:center; display:block;line-height:28px;font-size:14px; color:#fff}
.icon_ysqgk a:hover{background:url(icon_ysqgk_on_slt2017.png) top no-repeat; color:#fff;}
.icon_jlhd a{background:url(icon_jlhd_slt2017.png) top no-repeat; width:79px; padding-top:66px; text-align:center; display:block;line-height:28px;font-size:14px; color:#fff}
.icon_jlhd a:hover{background:url(icon_jlhd_on_slt2017.png) top no-repeat; color:#fff;}

.bor_fg{width:98%; height:10px; margin:10px auto; border:none; border-bottom:1px solid #E1E7EC}

.icon_gray{margin:10px 8px}
.icon_gray li{width:62px; height:86px; float:left; margin:5px 15px}

.icon1 a{background:url(icon_ml_jgzn_slt2017.png) top no-repeat; padding-top:38px; font-size:14px; display:block; color:#888; line-height:20px; text-align:center}
.icon1 a:hover{background: url(icon_ml_jgzn_on_slt2017.png) top no-repeat; padding-top:38px; display:block; color:#0056AB;}
.icon2 a{background:url(icon_ml_qzqd_slt2017.png) top no-repeat; padding-top:38px; font-size:14px; display:block; color:#888; line-height:20px; text-align:center}
.icon2 a:hover{background: url(icon_ml_qzqd_on_slt2017.png) top no-repeat; padding-top:38px; display:block; color:#0056AB;}
.icon3 a{background:url(icon_ml_xzcf_slt2017.png) top no-repeat; padding-top:38px; font-size:14px; display:block; color:#888; line-height:20px; text-align:center}
.icon3 a:hover{background: url(icon_ml_xzcf_on_slt2017.png) top no-repeat; padding-top:38px; display:block; color:#0056AB;}
.icon4 a{background:url(icon_ml_xzsp_slt2017.png) top no-repeat; padding-top:38px; font-size:14px; display:block; color:#888; line-height:20px; text-align:center}
.icon4 a:hover{background: url(icon_ml_xzsp_on_slt2017.png) top no-repeat; padding-top:38px; display:block; color:#0056AB;}
.icon5 a{background:url(icon_ml_szygg_slt2017.png) top no-repeat; padding-top:38px; font-size:14px; display:block; color:#888; line-height:20px; text-align:center}
.icon5 a:hover{background: url(icon_ml_szygg_on_slt2017.png) top no-repeat; padding-top:38px; display:block; color:#0056AB;}
.icon6 a{background:url(icon_ml_xxgkzxdh_slt2017.png) top no-repeat; padding-top:38px; font-size:14px; display:block; color:#888; line-height:20px; text-align:center}
.icon6 a:hover{background: url(icon_ml_xxgkzxdh_on_slt2017.png) top no-repeat; padding-top:38px; display:block; color:#0056AB;}
.icon7 a{background:url(icon_ml_czxx_slt2017.png) top no-repeat; padding-top:38px; font-size:14px; display:block; color:#888; line-height:20px; text-align:center}
.icon7 a:hover{background: url(icon_ml_czxx_on_slt2017.png) top no-repeat; padding-top:38px; display:block; color:#0056AB;}
.icon8 a{background:url(icon_ml_jytadf_slt2017.png) top no-repeat; padding-top:38px; font-size:14px; display:block; color:#888; line-height:20px; text-align:center}
.icon8 a:hover{background: url(icon_ml_jytadf_on_slt2017.png) top no-repeat; padding-top:38px; display:block; color:#0056AB;}
.icon9 a{background:url(icon_ml_sgs_slt2017.png) top no-repeat; padding-top:38px; font-size:14px; display:block; color:#888; line-height:20px; text-align:center}
.icon9 a:hover{background: url(icon_ml_sgs_on_slt2017.png) top no-repeat; padding-top:38px; display:block; color:#0056AB;}
.icon10 a{background:url(icon_ml_yzw_slt2017.png) top no-repeat; padding-top:38px; font-size:14px; display:block; color:#888; line-height:20px; text-align:center}
.icon10 a:hover{background: url(icon_ml_yzw_on_slt2017.png) top no-repeat; padding-top:38px; display:block; color:#0056AB;}
.icon11 a{background:url(icon_ml_zcfg_slt2017.png) top no-repeat; padding-top:38px; font-size:14px; display:block; color:#888; line-height:20px; text-align:center}
.icon11 a:hover{background: url(icon_ml_zcfg_on_slt2017.png) top no-repeat; padding-top:38px; display:block; color:#0056AB;}
.icon12 a{background:url(icon_ml_zcjd_slt2017.png) top no-repeat; padding-top:38px; font-size:14px; display:block; color:#888; line-height:20px; text-align:center}
.icon12 a:hover{background: url(icon_ml_zcjd_on_slt2017.png) top no-repeat; padding-top:38px; display:block; color:#0056AB;}

/*三列*/
.left_b_box{width:344px; float:left; padding:18px; background:#FBFBFB}
.cen_b_box{width:464px; float:left; padding:18px; background:#FBFBFB; margin-left:10px}
.right_b_box{width:264px; float:left; padding:18px; background:#FBFBFB; margin-left:10px}

/*重要政策信息转载*/
.logo_guohui{position:relative; z-index:9999; width:48px; text-align:center; left:0; top:5px}

.tabBox{width:100%; margin-top:-30px}
.tabBox ul.tabTag{width:80%; height:40px; list-style:none; padding:0;}
.tabBox ul.tabTag li{line-height:35px; float:left; margin-right:15px; margin-bottom:10px; font-size:24px; color:#0056AB; font-weight:bold;}
.tabBox ul.tabTag li a{color:#666}
.tabBox ul.tabTag li.active{line-height:35px; margin-bottom:10px; font-size:24px; color:#0056ab; font-weight:bold;}
.tabBox ul.tabTag li.active a{color:#0056AB;}
.tabBox .tabCon{ margin-top:0px; padding-left:5px; clear:both; overflow:auto;}
.tabBox .tCon{display:none;}
.tabBox .tCon ul li{ width:30%; background:url(icon_gray_d_tzjl2017.png) left no-repeat; line-height:38px; font-size:16px; float:left; margin:0; text-align:left; padding-left:10px;}
.tabBox .tCon ul li:hover{background:url(icon_orange_d_tzjl2017.png) left no-repeat}
.tabBox .tCon ul li a{display:block;}
.tabBox .tCon ul li a:hover{color:#FF8C11}

/*要闻关注*/
.doctitle_big{width:100%; margin:0 auto; padding:8px 0; border-bottom:1px solid #ccc}
.doctitle_big h3 a{font-size:20px; font-family:Microsoft Yahei; color:#404040; font-weight:bold; text-align:left; line-height:30px}
.doctitle_big h3 a:hover{color:#666}
.doctitle_big h5{ margin-top:8px; font-size:12px; color:#888; text-align:left; line-height:20px}
.doctitle_big img{text-align:center; clear:both; margin:15px auto}
.public_column{width:98%; margin:0 auto; padding-top:8px}
.public_column span{color:#bbb}
.public_column li{text-align:left; line-height:22px; margin-bottom:8px; font-size:14px; color:#404040}
.public_column li a{color:#404040}
.public_column li a:hover{color:#666}

/*厅长之窗*/
.leader{width:98%; margin:0 auto}
.leader li{height:30px; margin:5px}
.leader li dl{width:100%}
.leader li dl dt{width:120px; text-align:left; line-height:30px; float:left}
.leader li dl dt a{color:#404040; font-size:14px; display:block}
.leader li dl dt a:hover{color:#0056ab}
.leader li dl dd{width:50px; margin-left:10px; float:left; line-height:30px;}
.leader li dl dd a{color:#888; font-size:12px; display:block}
.leader li dl dd a:hover{color:#0056ab}

/*业务信息*/
.ywxx{width:98; margin:15px auto}
.ywxx li{width:122px; height:43px; margin:4px; background:#F4F4F4; float:left;}
.ywxx li a{display:block}
.ywxx li dl{ margin:0; padding:0}
.ywxx li dl dt{float:left}
.ywxx li dl dt img{margin:15px 0 0 10px}
.ywxx li dl dd{float:left; margin-left:5px; line-height:40px; text-align:left; font-size:14px;color:#404040}
.ywxx li:hover dd{color:#0056ab !important}

/*专题*/
.zt{width:100%; margin:10 auto}
.zt li img{margin:10px 0}

/*相关链接*/
.link_box{width:1170px; overflow:hidden; margin:0 auto; padding:15px; margin-top:10px}
.link_box_tit{width:100%; height:50px; margin:0 auto; background:url(bor_blue_slt2017.png) center repeat-x}
.link_box_tit h3{line-height:50px; text-align:center; width:140px; margin:0 auto; font-size:24px; color:#0056ab; font-weight:bold; background:#FBFBFB}
.link_box dl{width:98%; margin:0 auto}
.link_box dt{width:110px; float:left; text-align:right; font-size:14px; font-weight:bold; color:#004783; line-height:25px; margin:8px 0; clear:both}
.link_box dd{width:990px; float:left; text-align:left; font-size:14px; color:#404040; line-height:25px; margin:5px 0 5px 20px}
.link_box dd a{color:#404040}
.link_box dd a:hover{color:#000}

/*底部*/
.qrn_bottom_box{margin:0 auto; width:100%; height:125px; margin-top:10px; padding-top:55px; background:#004783}
.qrn_bottom_box h3{width:40%; float:left; text-align:center; line-height:30px; font-size:12px; color:#fff}
.bottom_icon_left{width:20%; float:left; margin-left:110px; text-align:center}
.bottom_cion_right{width:20%; float:left; text-align:center}